Issue 89833 - staroffice9-gallerie rpm contains openoffice.org path
Summary: staroffice9-gallerie rpm contains openoffice.org path
Status: ACCEPTED
Alias: None
Product: Installation
Classification: Application
Component: code (show other issues)
Version: DEV300m13
Hardware: All Linux, all
: P3 Trivial (vote)
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-05-23 09:55 UTC by lars.langhans
Modified: 2017-05-20 10:55 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description lars.langhans 2008-05-23 09:55:34 UTC
In the staroffice9-gallery-9.0.0-*.*.rpm there exists only /opt/openoffice.org path.

It is a little bit incomprehensible to do such things. StarOffice files have to
be installed in the staroffice9 folder and never fix anything in the
OpenOffice.org folder.

If we can't handle the containing files in staroffice9/share due to path
violations in our multipath environment, we have to fix this behaviour and
handle multipath things right.

If we need such files in the /opt/openoffice path then we should think about the
renaming of the file and make all gallery files open source.
Comment 1 ingo.schmidt-rosbiegal 2008-05-27 16:03:43 UTC
This has to be fixed by expanding OOo gallery. Then the basis layer will be
okay. I will control this in OOo 3.0 time frame.
Comment 2 kai.sommerfeld 2008-06-30 13:11:14 UTC
ka: the key problem here is that staroffice gallery needs to be removed
completely, because, starting with OOo3/SO9, we do not want to have different
galleries in SO and OOo anymore. So, it's up to you guys to fix the "we have
different galleries in SO and OOo" bug. Please take over and dispatch to the
right developer...
Comment 3 ooo 2008-08-05 09:47:08 UTC
'Unification ' of Gallery themes needs some futher clarification => setting to
accepted for 3.1 target
Comment 4 ooo 2009-03-18 12:35:25 UTC
retargeted to 3.2
Comment 5 ooo 2009-10-01 16:02:33 UTC
retargeting to 3.x due to still open 'unification' question
Comment 6 Marcus 2017-05-20 10:55:17 UTC
Reset assigne to the default "issues@openoffice.apache.org".